Subject: bug#24460: a workaround for Emacs-25.1.1 configure error on Mac 10.11.6 :AppKit.h usability no bur presence yes with gcc

From: Lambda Coder <[email-masked]>
Date: Sun, 9 Oct 2016 22:01:48 -0700

On Thu, 22 Sep 2016 02:11:44 -0700 Paul Eggert wrote:

>In the failed 'configure', what does 'config.log' say afterwards? Can you
attach a gzipped copy of that file?

Since I have not seen config.log, I'm attaching a copy of the same error I
got. I'm using Sierra with Xcode v7.3 compiling against the latest trunk.

If I use ./configure --without-x, then I get another set of errors about
missing jpg, png, and such libraries. I know I have them all. I can compile
other apps. I even have the AppKit.h file.

Thanks for helping,

Lambda Coder.